<?php

    if(isset($_POST['idImposto'])){
		include("../../classes/database.class.php");
		include("../../classes/impostoModel.class.php");
		$idImposto = $_POST['idImposto'];
			
		$modelo = new ImpostoModel();
		$rows = $modelo->funcaoQueryImposto($idImposto);

		echo json_encode($rows);
}